<?xml version="1.0" encoding="UTF-8"?>
<alunni>
	<alunno>
		<matricola>7966</matricola>
		<email>st7966@iismarconipieralisi.it</email>
		<codicefiscale>DMATSN02S08E388G</codicefiscale>
		<cognome>Ademi</cognome>
		<nome>Tasin</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>7619</matricola>
		<email>st7619@iismarconipieralisi.it</email>
		<codicefiscale>QLNSML99H14E388X</codicefiscale>
		<cognome>Aquilanti</cognome>
		<nome>Samuele</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>7976</matricola>
		<email>st7976@iismarconipieralisi.it</email>
		<codicefiscale>BRTLSS02E25E388H</codicefiscale>
		<cognome>Brutti</cognome>
		<nome>Alessio</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>7996</matricola>
		<email>st7996@iismarconipieralisi.it</email>
		<codicefiscale>FBBNTL02L47E388O</codicefiscale>
		<cognome>Fabbretti</cognome>
		<nome>Natalia</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8004</matricola>
		<email>st8004@iismarconipieralisi.it</email>
		<codicefiscale>FRNLSN02L08A271U</codicefiscale>
		<cognome>Frontini</cognome>
		<nome>Alessandro</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8024</matricola>
		<email>st8024@iismarconipieralisi.it</email>
		<codicefiscale>MGNNDR02P05E388I</codicefiscale>
		<cognome>Magnaterra</cognome>
		<nome>Andrea</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>10263</matricola>
		<email>st10263@iismarconipieralisi.it</email>
		<codicefiscale>PDRDTR02L12Z129F</codicefiscale>
		<cognome>Paduraru</cognome>
		<nome>Danut Razvan</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8066</matricola>
		<email>st8066@iismarconipieralisi.it</email>
		<codicefiscale>PTTDNS02R05E388J</codicefiscale>
		<cognome>Pittori</cognome>
		<nome>Dennis</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8068</matricola>
		<email>st8068@iismarconipieralisi.it</email>
		<codicefiscale>RNGNLS02P09E388G</codicefiscale>
		<cognome>Rango</cognome>
		<nome>Nicolas</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8072</matricola>
		<email>st8072@iismarconipieralisi.it</email>
		<codicefiscale>RJSJSL02S11Z603U</codicefiscale>
		<cognome>Rojas Mauna</cognome>
		<nome>Jesus Alberto</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8077</matricola>
		<email>st8077@iismarconipieralisi.it</email>
		<codicefiscale>SLMSFT01P28Z249Q</codicefiscale>
		<cognome>Salam</cognome>
		<nome>Shifat</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8080</matricola>
		<email>st8080@iismarconipieralisi.it</email>
		<codicefiscale>SCRLSS02R20E388L</codicefiscale>
		<cognome>Scarabotti</cognome>
		<nome>Alessio</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8083</matricola>
		<email>st8083@iismarconipieralisi.it</email>
		<codicefiscale>SCCSML02A04E388N</codicefiscale>
		<cognome>Socci</cognome>
		<nome>Samuel</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8093</matricola>
		<email>st8093@iismarconipieralisi.it</email>
		<codicefiscale>TRNDRD02T19E388M</codicefiscale>
		<cognome>Tranquilli</cognome>
		<nome>Edoardo</nome>
		<classe>5CM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>7765</matricola>
		<email>st7765@iismarconipieralisi.it</email>
		<codicefiscale>DMAFRC01L08I608Y</codicefiscale>
		<cognome>Adamo</cognome>
		<nome>Federico</nome>
		<classe>5FM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>7981</matricola>
		<email>st7981@iismarconipieralisi.it</email>
		<codicefiscale>CRLLNZ02H24E388V</codicefiscale>
		<cognome>Carletti</cognome>
		<nome>Lorenzo</nome>
		<classe>5FM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>7797</matricola>
		<email>st7797@iismarconipieralisi.it</email>
		<codicefiscale>CCLMHL02B16E815D</codicefiscale>
		<cognome>Cocola</cognome>
		<nome>Michele</nome>
		<classe>5FM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>7997</matricola>
		<email>st7997@iismarconipieralisi.it</email>
		<codicefiscale>FBTMTT02B20A271N</codicefiscale>
		<cognome>Fabietti</cognome>
		<nome>Matteo</nome>
		<classe>5FM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8000</matricola>
		<email>st8000@iismarconipieralisi.it</email>
		<codicefiscale>FRNFPP02S24E388H</codicefiscale>
		<cognome>Fiorentini</cognome>
		<nome>Filippo</nome>
		<classe>5FM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8005</matricola>
		<email>st8005@iismarconipieralisi.it</email>
		<codicefiscale>GGLMTT02T05E388I</codicefiscale>
		<cognome>Gigli</cognome>
		<nome>Matteo</nome>
		<classe>5FM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8023</matricola>
		<email>st8023@iismarconipieralisi.it</email>
		<codicefiscale>LNRRCR02D24E388T</codicefiscale>
		<cognome>Lunardi</cognome>
		<nome>Riccardo</nome>
		<classe>5FM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>7856</matricola>
		<email>st7856@iismarconipieralisi.it</email>
		<codicefiscale>MRTMTT01H15E388J</codicefiscale>
		<cognome>Martarelli</cognome>
		<nome>Matteo</nome>
		<classe>5FM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8065</matricola>
		<email>st8065@iismarconipieralisi.it</email>
		<codicefiscale>PMBRCR02C08A271P</codicefiscale>
		<cognome>Piombetti</cognome>
		<nome>Riccardo</nome>
		<classe>5FM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8067</matricola>
		<email>st8067@iismarconipieralisi.it</email>
		<codicefiscale>PZZFRC02B04E388M</codicefiscale>
		<cognome>Puzzello</cognome>
		<nome>Federico</nome>
		<classe>5FM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8086</matricola>
		<email>st8086@iismarconipieralisi.it</email>
		<codicefiscale>STCLEI02E12E388Q</codicefiscale>
		<cognome>Stacchiotti</cognome>
		<nome>Elia</nome>
		<classe>5FM</classe>
		<plesso>M</plesso>
	</alunno>
	<alunno>
		<matricola>8095</matricola>
		<email>st8095@iismarconipieralisi.it</email>
		<codicefiscale>VLNLRD02S04A271V</codicefiscale>
		<cognome>Valentini</cognome>
		<nome>Leonardo</nome>
		<classe>5FM</classe>
		<plesso>M</plesso>
	</alunno>
</alunni>